﻿

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Quest For Best - Kerala Vision">
    <meta name="keywords" content="Quest For Best, Kerala Vision, question answer program, kerala vision, quest for best">
    <meta name="author" content="hareez">
    <!-- <base href="/"> -->
    <title>Quest For Best - Kerala Vision</title>
    <link href="/fonts/ionicons/css/ionicons.min.css" rel="stylesheet"/>
<link href="/fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet"/>

    <link href="/css/theme/vendors/angular-material.min.css" rel="stylesheet"/>
<link href="/css/theme/vendors/bootstrap.min.css" rel="stylesheet"/>
<link href="/css/theme/css/main.min.css" rel="stylesheet"/>

    <link href="/css/CustomStyle.css" rel="stylesheet" />
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,500,700,300' rel='stylesheet' type='text/css'>


</head>
<body ng-app="app"
      id="app" custom-page
      class="app off-canvas {{themeActive}}" ng-class="{'nav-expand': navFull}"
      ng-controller="AppCtrl" style="background:url(../../images/bg.png) center center no-repeat;background-size:cover;
">


    <!-- <header class="site-head" ng-controller="HeadCtrl"
             id="site-head" ng-class="{'fixedHeader': fixedHeader}"
             ng-include=" 'viewss/header.html' ">

     </header>-->
    <!-- main-container -->
    <!-- main-container -->
    <div class="main-container clearfix login-page" style="background:none !important">

        <!-- content-here -->
        <div class="" id="content">
            <div class="page page-auth">
                <br />
                <div class="auth-container">
                    <div class="form-head">
                        <div class="nav-head ng-scope">
                            <!-- site logo -->
                            <a href="#" class="site-logo text-uppercase">
                                <div class="text-center" style="color: maroon">
                                    <img src="../../images/logo.png" alt="Your Company Feedback apps">
                                </div>

                            </a>
                        </div>
                    </div>
<form action="/" class="login-form" method="post">                        <div class="form-container login-holder">
                            <form class="form-horizontal" action="/" method="POST">


                                <div class="md-input-container md-float-label">
                                    <label class="control-label">Username</label>
                                    <input class="form-control" data-val="true" data-val-required="The Username field is required." id="Username" name="Username" placeholder="Username..." required="true" type="text" value="" />
                                    <p class="help-block hide"> This field is required</p>
                                </div>

                                <div class="md-input-container md-float-label">
                                    <label class="control-label">Password</label>
                                    <input class="form-control" data-val="true" data-val-required="Password is required" id="Password" name="Password" placeholder="Password" required="true" type="password" value="" />
                                    <p class="help-block hide"> This field is required</p>

                                </div>
                                
                                
                                
                                <div class="clearfix"></div>
                                <br />
                                <br />
                                <div class="btn-group btn-group-justified mb15">

                                    <div class="btn-group">
                                        <button type="submit" class="btn btn-success login-btn">Sign In</button>
                                    </div>
                                </div>

                            </form>
                        </div>
</form>
                </div> <!-- #end signin-container -->
            </div>



        </div>
        <!-- #end content-container -->

    </div> <!-- #end main-container -->
    <!-- Dev only -->
    <!-- Vendors -->
    <!-- #end main-container -->
    <!-- settings -->
    <!-- #settings -->
    


    


<!-- Visual Studio Browser Link -->
<script type="text/javascript" src="https://localhost:44399/9aba193903f74e1fab54f3474eabe93d/browserLink" async="async" id="__browserLink_initializationData" data-requestId="15bc7a8326e444718e1eb81f13740dbe" data-appName="Chrome"></script>
<!-- End Browser Link -->

</body>
</html>
